﻿
/*  페이징
**************************/
	#paging {
		list-style-type:none;
	}
	#paging li { display: block;float:left;width: 20px;height: 20px;margin:0 3px;line-height:1.8;font-size: 11px;color: #7b7c85;border:1px solid #d8d8d8;text-align: center
	}
	#paging li.selected {  	
        color:#5e6db3;border:1px solid #5e6db3
	}
	#paging li:hover {  	
		color: #0080ff;
	}
